Skip to content
This repository has been archived by the owner on Sep 30, 2018. It is now read-only.

Commit

Permalink
Browse files Browse the repository at this point in the history
Broaden opal gemspec requirement to include v0.6
  • Loading branch information
elia committed Dec 16, 2013
1 parent 65d29e6 commit 93f7767
Showing 1 changed file with 1 addition and 1 deletion.
2 changes: 1 addition & 1 deletion vienna.gemspec
Expand Up @@ -17,7 +17,7 @@ Gem::Specification.new do |s|
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
s.require_paths = ['lib']

s.add_dependency 'opal', '~> 0.5.0'
s.add_dependency 'opal', ['>= 0.5.0', '< 0.7.0']
s.add_dependency 'opal-jquery'
s.add_dependency 'opal-activesupport'

Expand Down

0 comments on commit 93f7767

Please sign in to comment.